<table name="CHAOS ASSEMBLY">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic directory="sounds" id="OmoriHeist" volume="0.8">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="anticipation.ogg" start_source="intro_anticipation.ogg"/>
        <event name="assault" source="assault.ogg" start_source="intro_assault.ogg"/>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>